.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.831000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.679000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.563569,0.000000,-0.078771,0.563569,0,0);-ms-transform:matrix(0.563569,0.000000,-0.078771,0.563569,0,0);-webkit-transform:matrix(0.563569,0.000000,-0.078771,0.563569,0,0);}
.m5{transform:matrix(0.563569,0.000000,-0.078769,0.563569,0,0);-ms-transform:matrix(0.563569,0.000000,-0.078769,0.563569,0,0);-webkit-transform:matrix(0.563569,0.000000,-0.078769,0.563569,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m4{transform:matrix(0.569094,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569094,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569094,0.000000,0.000000,0.569048,0,0);}
.m1{transform:matrix(0.569095,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569095,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569095,0.000000,0.000000,0.569048,0,0);}
.m3{transform:matrix(2.276190,0.000000,0.000000,2.276190,0,0);-ms-transform:matrix(2.276190,0.000000,0.000000,2.276190,0,0);-webkit-transform:matrix(2.276190,0.000000,0.000000,2.276190,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.039840px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.203996px;}
.ls2{letter-spacing:0.239998px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-3.773925px;}
._f{margin-left:-2.583948px;}
._1{margin-left:-1.295937px;}
._11{width:1.195192px;}
._b{width:3.569929px;}
._6{width:5.337893px;}
._a{width:6.357873px;}
._c{width:7.795692px;}
._0{width:8.847874px;}
._3{width:10.913782px;}
._4{width:12.341753px;}
._2{width:13.565729px;}
._8{width:15.197696px;}
._9{width:16.353673px;}
._10{width:19.447611px;}
._5{width:21.011580px;}
._7{width:27.403452px;}
._14{width:43.729749px;}
._13{width:61.456129px;}
._e{width:118.759625px;}
._12{width:139.935016px;}
.fc1{color:rgb(31,100,184);}
.fc0{color:rgb(35,31,32);}
.fsd{font-size:23.998800px;}
.fs2{font-size:23.998840px;}
.fs1{font-size:27.999600px;}
.fse{font-size:28.342045px;}
.fs8{font-size:28.342220px;}
.fsb{font-size:33.999200px;}
.fs4{font-size:33.999320px;}
.fs10{font-size:34.696400px;}
.fs3{font-size:34.696600px;}
.fs11{font-size:39.839600px;}
.fs9{font-size:39.839720px;}
.fs5{font-size:39.999600px;}
.fsa{font-size:51.999600px;}
.fs0{font-size:51.999640px;}
.fs7{font-size:60.002240px;}
.fsf{font-size:60.002400px;}
.fs6{font-size:84.001040px;}
.fsc{font-size:84.001200px;}
.y0{bottom:46.661905px;}
.y60{bottom:55.513327px;}
.y1f{bottom:57.710078px;}
.y1e{bottom:57.710306px;}
.y20{bottom:57.710351px;}
.y7b{bottom:149.939427px;}
.y7a{bottom:171.554078px;}
.y3b{bottom:174.106008px;}
.y3a{bottom:195.720736px;}
.y79{bottom:205.881751px;}
.y78{bottom:227.496403px;}
.y39{bottom:230.048529px;}
.y38{bottom:251.663257px;}
.y77{bottom:264.368227px;}
.y76{bottom:285.982879px;}
.y37{bottom:285.991051px;}
.y75{bottom:307.597530px;}
.y36{bottom:307.605005px;}
.y35{bottom:329.218959px;}
.y74{bottom:344.469355px;}
.y34{bottom:363.547333px;}
.y73{bottom:366.084006px;}
.y33{bottom:385.161287px;}
.y7d{bottom:402.961565px;}
.y32{bottom:419.489661px;}
.y7c{bottom:424.576216px;}
.y31{bottom:441.103421px;}
.y72{bottom:461.440373px;}
.y30{bottom:475.431796px;}
.y71{bottom:483.055024px;}
.y2f{bottom:497.045556px;}
.y70{bottom:519.926849px;}
.y2e{bottom:531.373930px;}
.y6f{bottom:556.798674px;}
.y2d{bottom:565.702305px;}
.y6e{bottom:578.413325px;}
.y2c{bottom:587.316065px;}
.y6d{bottom:615.283215px;}
.y2b{bottom:621.644439px;}
.y6c{bottom:636.897866px;}
.y2a{bottom:643.258200px;}
.y29{bottom:677.586574px;}
.y6b{bottom:680.125235px;}
.y28{bottom:699.200528px;}
.y6a{bottom:701.739886px;}
.y27{bottom:720.814288px;}
.y69{bottom:723.354537px;}
.y61{bottom:757.398739px;}
.y68{bottom:788.196557px;}
.y26{bottom:788.199343px;}
.y3c{bottom:815.622553px;}
.y67{bottom:865.753532px;}
.y25{bottom:865.756012px;}
.y66{bottom:887.368184px;}
.y24{bottom:887.369773px;}
.y65{bottom:908.982835px;}
.y23{bottom:908.983726px;}
.y22{bottom:930.597487px;}
.y1d{bottom:976.602824px;}
.y1c{bottom:976.603416px;}
.y1b{bottom:976.604008px;}
.y1a{bottom:976.604600px;}
.y19{bottom:976.604896px;}
.y18{bottom:976.605488px;}
.y17{bottom:976.607263px;}
.y16{bottom:976.608151px;}
.y15{bottom:976.609038px;}
.y14{bottom:976.609926px;}
.y13{bottom:976.610518px;}
.y12{bottom:976.610814px;}
.y11{bottom:976.611406px;}
.y10{bottom:976.611702px;}
.yf{bottom:976.612293px;}
.ye{bottom:976.612885px;}
.yd{bottom:976.613773px;}
.y64{bottom:976.614091px;}
.yc{bottom:976.614365px;}
.yb{bottom:976.615252px;}
.ya{bottom:976.616140px;}
.y9{bottom:976.616436px;}
.y8{bottom:976.617028px;}
.y63{bottom:976.617050px;}
.y7{bottom:976.617620px;}
.y6{bottom:976.618507px;}
.y5{bottom:976.619395px;}
.y62{bottom:976.620010px;}
.y4{bottom:976.620283px;}
.y3{bottom:976.621170px;}
.y2{bottom:976.621466px;}
.y1{bottom:976.622058px;}
.y5e{bottom:1051.485528px;}
.y5d{bottom:1051.486553px;}
.y5c{bottom:1051.487577px;}
.y5b{bottom:1051.488260px;}
.y5a{bottom:1051.488601px;}
.y59{bottom:1051.489284px;}
.y58{bottom:1051.490309px;}
.y57{bottom:1051.490991px;}
.y5f{bottom:1051.491333px;}
.y56{bottom:1051.492699px;}
.y55{bottom:1051.493723px;}
.y54{bottom:1051.494406px;}
.y53{bottom:1051.495089px;}
.y52{bottom:1051.495430px;}
.y51{bottom:1051.496455px;}
.y50{bottom:1051.497479px;}
.y4f{bottom:1051.498162px;}
.y7f{bottom:1051.509618px;}
.y80{bottom:1051.516447px;}
.y4d{bottom:1108.839475px;}
.y4c{bottom:1108.840500px;}
.y4b{bottom:1108.841524px;}
.y4a{bottom:1108.841865px;}
.y49{bottom:1108.842207px;}
.y48{bottom:1108.842890px;}
.y47{bottom:1108.843914px;}
.y46{bottom:1108.844597px;}
.y4e{bottom:1108.844938px;}
.y45{bottom:1108.846304px;}
.y44{bottom:1108.847328px;}
.y43{bottom:1108.848011px;}
.y42{bottom:1108.848353px;}
.y41{bottom:1108.848694px;}
.y40{bottom:1108.849719px;}
.y3f{bottom:1108.850743px;}
.y3e{bottom:1108.851426px;}
.y7e{bottom:1108.858255px;}
.y81{bottom:1110.202572px;}
.y21{bottom:1110.203255px;}
.y3d{bottom:1275.450131px;}
.h10{height:17.495125px;}
.h4{height:17.495154px;}
.h11{height:18.904144px;}
.hb{height:18.904260px;}
.h3{height:20.411708px;}
.he{height:24.785417px;}
.h6{height:24.785504px;}
.h14{height:25.293676px;}
.h5{height:25.293821px;}
.h7{height:28.639714px;}
.h15{height:29.043068px;}
.hc{height:29.043156px;}
.hd{height:38.375705px;}
.h2{height:38.375734px;}
.h9{height:40.201501px;}
.h12{height:40.201608px;}
.ha{height:43.141611px;}
.h13{height:43.141726px;}
.h8{height:59.724739px;}
.hf{height:59.724853px;}
.h1{height:1240.523810px;}
.h0{height:1354.333333px;}
.w1{width:753.419048px;}
.w0{width:956.000000px;}
.x0{left:101.290476px;}
.x22{left:103.664770px;}
.x23{left:135.623302px;}
.x1{left:174.375766px;}
.x2{left:193.052553px;}
.x3{left:204.272592px;}
.x4{left:226.835470px;}
.x3e{left:253.297663px;}
.x5{left:254.832897px;}
.x3d{left:263.013582px;}
.x6{left:283.436925px;}
.x35{left:288.881182px;}
.x24{left:302.486594px;}
.x7{left:305.161510px;}
.x36{left:310.620068px;}
.x25{left:324.225480px;}
.x8{left:327.724388px;}
.x37{left:340.979664px;}
.x9{left:347.806121px;}
.x26{left:354.585076px;}
.xa{left:358.147921px;}
.x38{left:364.733054px;}
.x39{left:372.683515px;}
.x27{left:378.338466px;}
.xb{left:379.872507px;}
.x28{left:386.288927px;}
.x29{left:395.274980px;}
.xc{left:402.928062px;}
.x2a{left:419.363665px;}
.xd{left:422.556473px;}
.x2b{left:444.089479px;}
.xe{left:446.134889px;}
.x3f{left:461.104061px;}
.xf{left:467.859474px;}
.x34{left:477.368740px;}
.x10{left:486.753159px;}
.x2c{left:493.991128px;}
.x11{left:497.973198px;}
.x2d{left:515.730014px;}
.x12{left:519.046797px;}
.x13{left:530.266836px;}
.x2e{left:540.188480px;}
.x1f{left:548.973668px;}
.x14{left:550.866695px;}
.x1e{left:554.629318px;}
.x2f{left:563.941869px;}
.x30{left:571.892330px;}
.x15{left:573.429573px;}
.x31{left:580.878383px;}
.x3a{left:594.450675px;}
.x40{left:595.952741px;}
.x16{left:597.526115px;}
.x32{left:604.967068px;}
.x3b{left:618.573846px;}
.x17{left:621.593362px;}
.x33{left:629.692882px;}
.x3c{left:643.299660px;}
.x18{left:674.875972px;}
.x19{left:694.301985px;}
.x1a{left:704.279232px;}
.x1b{left:723.705246px;}
.x1c{left:743.131259px;}
.x20{left:754.760885px;}
.x1d{left:762.557272px;}
.x21{left:816.129916px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.023337pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.119496pt;}
.ls2{letter-spacing:0.140584pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-2.210667pt;}
._f{margin-left:-1.513610pt;}
._1{margin-left:-0.759126pt;}
._11{width:0.700112pt;}
._b{width:2.091172pt;}
._6{width:3.126799pt;}
._a{width:3.724277pt;}
._c{width:4.566514pt;}
._0{width:5.182855pt;}
._3{width:6.393010pt;}
._4{width:7.229479pt;}
._2{width:7.946452pt;}
._8{width:8.902416pt;}
._9{width:9.579557pt;}
._10{width:11.391906pt;}
._5{width:12.308038pt;}
._7{width:16.052231pt;}
._14{width:25.615753pt;}
._13{width:35.999406pt;}
._e{width:69.566307pt;}
._12{width:81.970302pt;}
.fsd{font-size:14.057874pt;}
.fs2{font-size:14.057898pt;}
.fs1{font-size:16.401439pt;}
.fse{font-size:16.602034pt;}
.fs8{font-size:16.602137pt;}
.fsb{font-size:19.915849pt;}
.fs4{font-size:19.915920pt;}
.fs10{font-size:20.324251pt;}
.fs3{font-size:20.324368pt;}
.fs11{font-size:23.337004pt;}
.fs9{font-size:23.337074pt;}
.fs5{font-size:23.430728pt;}
.fsa{font-size:30.460017pt;}
.fs0{font-size:30.460040pt;}
.fs7{font-size:35.147756pt;}
.fsf{font-size:35.147849pt;}
.fs6{font-size:49.205630pt;}
.fsc{font-size:49.205724pt;}
.y0{bottom:27.333333pt;}
.y60{bottom:32.518267pt;}
.y1f{bottom:33.805067pt;}
.y1e{bottom:33.805200pt;}
.y20{bottom:33.805227pt;}
.y7b{bottom:87.830627pt;}
.y7a{bottom:100.491929pt;}
.y3b{bottom:101.986783pt;}
.y3a{bottom:114.648130pt;}
.y79{bottom:120.600189pt;}
.y78{bottom:133.261491pt;}
.y39{bottom:134.756461pt;}
.y38{bottom:147.417808pt;}
.y77{bottom:154.860049pt;}
.y76{bottom:167.521352pt;}
.y37{bottom:167.526139pt;}
.y75{bottom:180.182654pt;}
.y36{bottom:180.187032pt;}
.y35{bottom:192.847926pt;}
.y74{bottom:201.781212pt;}
.y34{bottom:212.956597pt;}
.y73{bottom:214.442514pt;}
.y33{bottom:225.617490pt;}
.y7d{bottom:236.044431pt;}
.y32{bottom:245.726161pt;}
.y7c{bottom:248.705733pt;}
.y31{bottom:258.386941pt;}
.y72{bottom:270.299800pt;}
.y30{bottom:278.495613pt;}
.y71{bottom:282.961102pt;}
.y2f{bottom:291.156393pt;}
.y70{bottom:304.559660pt;}
.y2e{bottom:311.265064pt;}
.y6f{bottom:326.158219pt;}
.y2d{bottom:331.373735pt;}
.y6e{bottom:338.819521pt;}
.y2c{bottom:344.034515pt;}
.y6d{bottom:360.416946pt;}
.y2b{bottom:364.143186pt;}
.y6c{bottom:373.078248pt;}
.y2a{bottom:376.803966pt;}
.y29{bottom:396.912638pt;}
.y6b{bottom:398.399719pt;}
.y28{bottom:409.573531pt;}
.y6a{bottom:411.061021pt;}
.y27{bottom:422.234311pt;}
.y69{bottom:423.722323pt;}
.y61{bottom:443.664533pt;}
.y68{bottom:461.705096pt;}
.y26{bottom:461.706728pt;}
.y3c{bottom:477.770533pt;}
.y67{bottom:507.135960pt;}
.y25{bottom:507.137413pt;}
.y66{bottom:519.797263pt;}
.y24{bottom:519.798193pt;}
.y65{bottom:532.458565pt;}
.y23{bottom:532.459087pt;}
.y22{bottom:545.119867pt;}
.y1d{bottom:572.068600pt;}
.y1c{bottom:572.068947pt;}
.y1b{bottom:572.069293pt;}
.y1a{bottom:572.069640pt;}
.y19{bottom:572.069813pt;}
.y18{bottom:572.070160pt;}
.y17{bottom:572.071200pt;}
.y16{bottom:572.071720pt;}
.y15{bottom:572.072240pt;}
.y14{bottom:572.072760pt;}
.y13{bottom:572.073107pt;}
.y12{bottom:572.073280pt;}
.y11{bottom:572.073627pt;}
.y10{bottom:572.073800pt;}
.yf{bottom:572.074147pt;}
.ye{bottom:572.074493pt;}
.yd{bottom:572.075013pt;}
.y64{bottom:572.075200pt;}
.yc{bottom:572.075360pt;}
.yb{bottom:572.075880pt;}
.ya{bottom:572.076400pt;}
.y9{bottom:572.076573pt;}
.y8{bottom:572.076920pt;}
.y63{bottom:572.076933pt;}
.y7{bottom:572.077267pt;}
.y6{bottom:572.077787pt;}
.y5{bottom:572.078307pt;}
.y62{bottom:572.078667pt;}
.y4{bottom:572.078827pt;}
.y3{bottom:572.079347pt;}
.y2{bottom:572.079520pt;}
.y1{bottom:572.079867pt;}
.y5e{bottom:615.932946pt;}
.y5d{bottom:615.933546pt;}
.y5c{bottom:615.934146pt;}
.y5b{bottom:615.934546pt;}
.y5a{bottom:615.934746pt;}
.y59{bottom:615.935146pt;}
.y58{bottom:615.935746pt;}
.y57{bottom:615.936146pt;}
.y5f{bottom:615.936346pt;}
.y56{bottom:615.937146pt;}
.y55{bottom:615.937746pt;}
.y54{bottom:615.938146pt;}
.y53{bottom:615.938546pt;}
.y52{bottom:615.938746pt;}
.y51{bottom:615.939346pt;}
.y50{bottom:615.939946pt;}
.y4f{bottom:615.940346pt;}
.y7f{bottom:615.947056pt;}
.y80{bottom:615.951057pt;}
.y4d{bottom:649.529400pt;}
.y4c{bottom:649.530000pt;}
.y4b{bottom:649.530600pt;}
.y4a{bottom:649.530800pt;}
.y49{bottom:649.531000pt;}
.y48{bottom:649.531400pt;}
.y47{bottom:649.532000pt;}
.y46{bottom:649.532400pt;}
.y4e{bottom:649.532600pt;}
.y45{bottom:649.533400pt;}
.y44{bottom:649.534000pt;}
.y43{bottom:649.534400pt;}
.y42{bottom:649.534600pt;}
.y41{bottom:649.534800pt;}
.y40{bottom:649.535400pt;}
.y3f{bottom:649.536000pt;}
.y3e{bottom:649.536400pt;}
.y7e{bottom:649.540400pt;}
.y81{bottom:650.327867pt;}
.y21{bottom:650.328267pt;}
.y3d{bottom:747.125600pt;}
.h10{height:10.248190pt;}
.h4{height:10.248208pt;}
.h11{height:11.073557pt;}
.hb{height:11.073625pt;}
.h3{height:11.956649pt;}
.he{height:14.518654pt;}
.h6{height:14.518705pt;}
.h14{height:14.816379pt;}
.h5{height:14.816464pt;}
.h7{height:16.776401pt;}
.h15{height:17.012676pt;}
.hc{height:17.012727pt;}
.hd{height:22.479492pt;}
.h2{height:22.479510pt;}
.h9{height:23.548996pt;}
.h12{height:23.549059pt;}
.ha{height:25.271236pt;}
.h13{height:25.271304pt;}
.h8{height:34.985203pt;}
.hf{height:34.985270pt;}
.h1{height:726.666667pt;}
.h0{height:793.333333pt;}
.w1{width:441.333333pt;}
.w0{width:560.000000pt;}
.x0{left:59.333333pt;}
.x22{left:60.724133pt;}
.x23{left:79.444612pt;}
.x1{left:102.144800pt;}
.x2{left:113.085178pt;}
.x3{left:119.657585pt;}
.x4{left:132.874334pt;}
.x3e{left:148.375200pt;}
.x5{left:149.274500pt;}
.x3d{left:154.066533pt;}
.x6{left:166.029998pt;}
.x35{left:169.219102pt;}
.x24{left:177.188800pt;}
.x7{left:178.755696pt;}
.x36{left:181.953178pt;}
.x25{left:189.922875pt;}
.x8{left:191.972445pt;}
.x37{left:199.737042pt;}
.x9{left:203.735803pt;}
.x26{left:207.706739pt;}
.xa{left:209.793761pt;}
.x38{left:213.651161pt;}
.x39{left:218.308335pt;}
.x27{left:221.620859pt;}
.xb{left:222.519460pt;}
.x28{left:226.278033pt;}
.x29{left:231.541829pt;}
.xc{left:236.024806pt;}
.x2a{left:245.652356pt;}
.xd{left:247.522620pt;}
.x2b{left:260.136097pt;}
.xe{left:261.334245pt;}
.x3f{left:270.102797pt;}
.xf{left:274.059943pt;}
.x34{left:279.630224pt;}
.x10{left:285.127373pt;}
.x2c{left:289.367188pt;}
.x11{left:291.699781pt;}
.x2d{left:302.101263pt;}
.x12{left:304.044149pt;}
.x13{left:310.616557pt;}
.x2e{left:316.428398pt;}
.x1f{left:321.574533pt;}
.x14{left:322.683420pt;}
.x1e{left:324.887467pt;}
.x2f{left:330.342518pt;}
.x30{left:334.999691pt;}
.x15{left:335.900168pt;}
.x31{left:340.263488pt;}
.x3a{left:348.213785pt;}
.x40{left:349.093656pt;}
.x16{left:350.015297pt;}
.x32{left:354.374015pt;}
.x3b{left:362.344512pt;}
.x17{left:364.113266pt;}
.x33{left:368.857755pt;}
.x3c{left:376.828253pt;}
.x18{left:395.324837pt;}
.x19{left:406.704091pt;}
.x1a{left:412.548504pt;}
.x1b{left:423.927759pt;}
.x1c{left:435.307013pt;}
.x20{left:442.119347pt;}
.x1d{left:446.686268pt;}
.x21{left:478.067733pt;}
}
